Subject: [Spridgets] 1960 Bugeye

From: Kent McLean via Spridgets <[email-masked]>
Date: Sun, 30 May 2021 11:14:55 -0400

New to me!  Linda G decided she had one project too many. I've been wanting one for decades, and her price was too good to say "No" to. I was the lucky B*d that made her the first offer. I left NH at 5:45am Saturday, drove down to New Jersey with a U-Haul auto transporter, we sealed the deal, loaded the car up, and I arrived back home around 8:30pm. Long day. Too much holiday traffic, light rain slowing things more, TomTom GPS leading me astray. It's wasn't fun, but today I am a happy camper. More to follow as I assess the car and make a plan.
--
Kent McLean
1960 Bugeye
1956 100 (which may be for sale; I have to talk to my kids first)

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive